/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

/* practice areas color links */
.practice-areas-block {float:left; width:32%; padding: 0 0 0 10px; min-height:360px;}
div.practice-areas-block {
    position: relative;
}
 
div.practice-areas-block a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-decoration: none; /* No underlines on the link */
    z-index: 10; /* Places the link above everything else in the div */
    background-color: #FFF; /* Fix to make div clickable in IE */
    opacity: 0; /* Fix to make div clickable in IE */
    filter: alpha(opacity=1); /* Fix to make div clickable in IE */
}

#PIblock {background-color: #d3d3de;}
#WCblock {background-color: #1d437c; color:white;}
#WCblock h2 {color: white;}
#DFLblock {background-color: #d3d3de;}
#hdgc-bookmark {background-color: #1d437c; color: white;}
#hdgc-bookmark h2 {color: white;}
#REblock {background-color: #d3d3de; min-height:370px;}
#BLLCFblock {background-color: #1d437c; color: white;}
#BLLCFblock h2 {color: white;}
#CMblock {background-color: #d3d3de; min-height:370px;}
#SSDblock {background-color: #d3d3de;}
#WPEblock {background-color: #1d437c; color: white;}
#WPEblock h2 {color: white;}

/* style hr */
hr {background:black; border:0; height:2px; margin: 5px;}

.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
    
    border: 0px solid #e6e6e6;}

/* Create home boxes */
body .home-boxes {
  border-color: #ccc;
  background-color: #eee;
  height: 245px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  float: left; 
  margin: 6px;
  border-style: solid;
  border-width: 1px;
  width: 275px;
 }

body .home-box-title {
  background-color: rgba(179, 179, 179, 0.9);
  color: #1e4173;
  font-size: 1.4em;
  text-align: center;
  padding: 5px;
  margin: 150px 0 0 0;
  height: 2em;
}

body .home-box-text {
  background-color: rgba(179, 179, 179, 0.8);
  color: #1e4173;
  font-size: 1.1em;
  padding:10px;
}

#DivorceBox {
  background-image: url('../../uploads/2014/09/78630776-familylawtest.jpg');
}

#workers-comp {
  background-image: url('../../uploads/2015/06/Workplace-Injury.jpg');
}

#personal-injury {
  background-image: url('../../uploads/2015/06/automobile-Accidents.jpg');
}

#criminalbox {
  background-image: url('../../uploads/2015/08/CriminalDefense.jpg');
}

#willsbox {
  background-image: url('../../uploads/2015/06/Wills.jpg');
}

#other-box {
  background-image: url('../../uploads/2015/10/SocialSecurityDisability.jpg');
}

#duibox {
  background-image: url('../../uploads/2015/06/DUI.jpg');
}
#medical-malpractice {
  background-image: url('../../uploads/2015/10/SmallBusiness.jpg');
}

div.home-boxes {
    position: relative;
}
 
div.home-boxes a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-decoration: none; /* No underlines on the link */
    z-index: 10; /* Places the link above everything else in the div */
    background-color: #FFF; /* Fix to make div clickable in IE */
    opacity: 0; /* Fix to make div clickable in IE */
    filter: alpha(opacity=1); /* Fix to make div clickable in IE */
}
/* Location Styles */
.office-locations {margin: 15px 15px 15px 0; float:left;}

/* Top Contact */
.top-contact {float: right; line-height: 150%; text-decoration: none;}
.hdgc-phone {font-size: 125%;}

/* Partner Styling */
.hdgc-partner-text {float: left; width:73%;}
.hdgc-partner-contact {float: right; width: 24%; background: #fff; padding-left:10px;}

/* Remove Comments Section */
#comments {display: none;}

/* Shrink Contact Form */
.gform_wrapper .top_label li.gsection.gf_scroll_text {
    height: 6.25em;
}

/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */

#front-contact {float: right; width: 33%;}

body .box-features {
  width: 90%;
  margin-left: auto; 
 }

#footer-widgets-container {
    background-color: #fff;
}

ul.nav li a {
    padding-top: 0.5em;
    padding-right: 2.5em;}

/* Location Styles */
.office-maps {margin: 15px 15px 15px 100px; float:left;}


/* Top Contact */
.top-contact {float: right; font-size: 150%; line-height: 125%; text-decoration: none; width:250px; padding:50px 0 0 0;}
.hdgc-phone {font-size: 90%;}
.hdgc-email {font-size: 100%;}
span.hdgc-email a {text-decoration: none !imporant;}
.hdgc-top-icon {float: left; 35px; padding:0 10px 0 0;}
.hdgc-phones2 {float:left;200px;}

/* Home Text */
.hdgc-home-text {float: left; width:65%;}

}

/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {

.top-contact { float: none; font-size: 150%; line-height: 150%;}

/* practice areas color links */
.practice-areas-block {float:left; width:95%; padding: 0 0 0 10px; height:100%;}
div.practice-areas-block {
    position: relative;
}

}